2
votes
1answer
2k views

problem building and installing geary

I'm using ubuntu 12.10 and I'd like to install geary 0.2.2. When I type ./configure, it shows: peng@peng-ThinkPad-SL410:~/Downloads/geary-0.2.2$ ./configure cmake version 2.8.9 -- The C compiler ...